{
  "navigationBarTitleText": "我的咨询",
  "usingComponents": {
    "u-dropdown": "/uview-ui/components/u-dropdown/u-dropdown",
    "u-dropdown-item": "/uview-ui/components/u-dropdown-item/u-dropdown-item",
    "u-avatar": "/uview-ui/components/u-avatar/u-avatar",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-rate": "/uview-ui/components/u-rate/u-rate",
    "u-empty": "/uview-ui/components/u-empty/u-empty"
  }
}